
HACCP szoftver support - Feature #22896

Dokumentáció # 22817 (Resolved): Az alábbi lista kiértékelése

A takarítási naplónál, ha legörgetnek, akkor nem látszanak a helyiségek nevei, ezt esetleg lehetne

fixálni, hogy ezt lássák a görgetéstől függetlenül?

05/31/2024 03:48 PM - Nagy Gabor

Status: Closed Start date: 05/31/2024

Priority: Normal Due date: 06/07/2024

Assignee: Nagy Gabor % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:    

Reviewer:  Felkészültésgi szint: Pre-Junior (1)

Fix version:    

Description

A takarítási naplónál, ha legörgetnek, akkor nem látszanak a helyiségek nevei, ezt esetleg lehetne fixálni, hogy ezt lássák a

görgetéstől függetlenül?

History

#1 - 05/31/2024 03:48 PM - Nagy Gabor

- Tracker changed from Dokumentáció to Feature

#2 - 06/24/2024 01:25 PM - Nagy Gabor

- Status changed from New to Closed

- % Done changed from 0 to 100
